    html {
  font-size:100%;
    }
/*-----------*/
body {
  /*  position: relative;*/
    /*overflow-x: hidden;*/
}

/*.container-fluid{
  font-size:20px;
}*/
/*-------------*/
    .clear{
         clear: both;
    }

    h1,h2,h3,h4,h5,h6 {
      font-family: Overlock,"Helvetica Neue",Helvetica,Arial,sans-serif;
    }

    h1{
      /*font-size:24px !important;*/
      font-size:2em !important;
      line-height:125% !important;
    }

    .bold{
      font-weight: bold;
    }
/* H menu */
#Mt01{}
  .UMM012 {
    color: #3B387B;
  }
#Men01{
  text-align: right;
}


/* HAUT */
    .haut2{
      background: url( ../images/ldpes/bkg-ciel-bleu-1900-1400-1000.jpg) no-repeat left top  ;
      -webkit-background-size: 100% 100%;
      -moz-background-size: 100% 100%;
      -ms-background-size: 100% 100%;
      -o-background-size: 100% 100%;
      background-size: 100% 100%;
      position: relative;
    }

    #Bhaut-MDN img {
       width:auto;
       height: 45%;
       vertical-align: bottom;
       margin-top: 5%;
       margin-right: 0px;
       margin-left: 0px;
       margin-bottom: 0%;
    }

    #Bhaut-txt{
    /*display: inline-block;
    vertical-align: bottom;*/
    /*
    display: flex;
    justify-content: center;
    flex-direction: column;
    */
    color: white;
    /*height: 40%;*/
    }

    #haut-abos {
      position: relative;
      width:100%;
      height: 35%;
      padding: 20px 20px;
      margin-bottom: 1%;
      background-color: white;
      color: #2d6ca2;
      border-radius: 10px;
    }

    .form-control-inline {
      min-width: 55%;
      width: auto;
      display: inline;
    }

    .form-control-inline2 {
      min-width: 40%;
      width: auto;
      display: inline;
    }


    #haut-slogan{
      text-align: center;
      font-family: Overlock,"Helvetica Neue",Helvetica,Arial,sans-serif;
      font-weight: bold;
      font-size:24px;
      color: white;
      padding: 1% 1%;
    }

    /* HAUT  */
    /* RAISONS  */


    /*-------UMM TXT-----------*/

    #R-fete h3{
      margin: 0;
      padding: 1% 1%;
      display: block;
      font-family: Helvetica-Light, Helvetica, Arial, sans-serif;
      /*font-size: 14px;*/
      font-size:1.3em;
      font-style: normal;
      font-weight: normal;
      line-height: 125%;
      letter-spacing: -.5px;
      text-align: center;
      font-variant: normal;
      color: #999999 !important;
    }

    #R-titre{
      color: #3B387B;
      padding: 1% 1%;
    }

    #R-titre h1{
      color: #3B387B;
      padding: 1% 1%;
      margin: 0;
      font-family: Helvetica Arial, sans-serif;
      font-size: 2em;
      font-style: normal;
      font-weight: normal;
      line-height: 100%;
      letter-spacing: -1px;
      text-align: center;
      font-variant: normal;
      color: #55aac8 !important;
    }


    #R-text {
      color: #064260;
      font-family: Tahoma, Verdana, Segoe, sans-serif;
      /*font-size: 16px;*/
      font-size:1.2em;
      line-height: 150%;
      text-align: left;
/*      padding: 1% 1%;*/
      padding: 1% 20px;
    }

    #R-auteur{
      font-family: Verdana, Geneva, sans-serif;
      /*font-size: 16px;*/
      font-size:1em;
      font-style: normal;
      font-variant: normal;
      text-align: right;
      color: #999999;
      line-height: 150%;
/*      padding: 1% 1%;*/
      padding: 1% 20px;
    }

    /*  *********** row raison 01 */
    .TBR{
    /*display: flex;*/
    height: 200px;
    margin-bottom: 2%;
    }

    .hrimg {
      -webkit-background-size: 100% 100%;
      -moz-background-size: 100% 100%;
      -o-background-size:100% 100%;
      -ms-background-size: 100% 100%;
      background-size: 100% 100%;
      /*background-size: contain;*/
      padding-right: 0px;
      height: 200px;
    }

    .imgCACHE{
      display:none;
    }

    .imgCACHECACHE{
    /*  display:none;*/
    }

    .hrimg01{
      background: url( ../images/ldpes/vignette1-1920-1400-1000.jpg) no-repeat right top ;
      -ms-background-size: cover;
      background-size: cover;
    }

    .hrimg02{
      background: url( ../images/ldpes/vignette2-1920-1400-1000.jpg) no-repeat left top ;
      -ms-background-size: cover;
      background-size: cover;
    }

    .hrimg03{
      background: url( ../images/ldpes/vignette3-1920-1400-1000.jpg) no-repeat right top ;
      -ms-background-size: cover;
      background-size: cover;
    }

    .hrimg04{
      background: url( ../images/ldpes/vignette4-1920-1400-1000.jpg) no-repeat left top ;
      -ms-background-size: cover;
      background-size: cover;
    }

    .hrimg05{
      background: url( ../images/ldpes/vignette5-1920-1400-1000.jpg) no-repeat right top ;
      -ms-background-size: cover;
      background-size: cover;
    }

    .r01-txt {
      background-color: #00BAE9;
      color: white;
      text-align: center;
    /*  padding: 5% 5%; */
      vertical-align: middle;
    }

    .r01-txt h4 {
    /*  margin:0px 0px; */
        margin:10% 5%;
    }


/* ******  Tem *****/

.basTem{
  background: url( ../images/ldpes/visages-1000.jpg) left top repeat;
  -ms-background-size: cover;
  min-height: 10rem;
}

#T-titre{
  color: white;
  padding: 1% 1%;

}

.letem h3 {
  color: white;
  font-weight: bold;
}

.temoignage{
  background-color: white;
  padding: 1% 1%;
}

.bubble {
  position: relative;
/*  width: 349px;
  height: 105px;*/
  width: 70%;
  height: auto;
  padding: 25px;
  margin-top: 30px;
  background: #F7F7F2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.bubble:after {
  content: "";
  position: absolute;
  top: -35px;
  left: 89px;
  border-style: solid;
  border-width: 0 13px 35px;
  border-color: #F7F7F2 transparent;
  display: block;
  width: 0;
  z-index: 1;
}

/* ******  SPI *****/

.basSpi{
  background: #F7F7F2;
  /*height:40%;
  min-height: 9rem;*/
}

#S-titre{
  color: #3B387B;
  padding: 1% 1%;
}

.Spitext {
  font-family: Overlock,"Helvetica Neue",Helvetica,Arial,sans-serif;
  /*font-weight: bold;*/
  font-size:20px;
  margin-bottom: 1%;
}

.SpiBib {
  font-family: Overlock,"Helvetica Neue",Helvetica,Arial,sans-serif;
  /*font-weight: bold;*/
  font-size:14px;
  margin-bottom: 1%;
}

/* ******  FOOTER *****/

.footerhaut {
  position: relative;
  /*width:100%;*/
  height:450px;
  background: #052afc;
  background: -webkit-linear-gradient(#FFFFFF 50%, #052afc 50%);
  background: -o-linear-gradient(#FFFFFF 50%, #052afc 50%);
  background: -moz-linear-gradient(#FFFFFF 50%, #052afc 50%);
  background: linear-gradient(0deg, #052afc 50%, #FFFFFF 50%);

}

#pctb{
  position: relative;
    background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat left top ;
    height:100%;
  /*  min-height: 10rem;*/
}

.TBF{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  height:100%;
}

#bas-space{
  display: none;
   min-height:100px;
}

#bas-slogan{
  position: relative;
  text-align: right;
  font-family: Overlock,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size:12px;
  color: white;
  /*color: green;*/
  padding: 0% 0%;
  padding-bottom:1%;
  /*align-self: flex-end;*/
  /*flex: 1 auto;*/
}

#bas-sub{
  align-self: center;
  padding-bottom:125px;
  color: #3B387B;
  text-align: center;
  /*flex: 2 auto;*/
}

.BasLiens{
  display: block;
  width: 80%;
  margin:auto;
}

#bas-logo{
/*align-self: flex-end;*/
text-align: center;
display: inline-block;
/*flex: 1 auto;*/
background: url( ../images/ldpes/logo-12920-1400-1000-350.png) no-repeat right bottom ;
height:100%;
}

#bas-logo img {
width:100%;
vertical-align: bottom;
/*flex: 1 auto;*/
}


#RCACHE{
  display: none;
  background-color:#052afc;
}


.footerhautinfos{
  margin-top: 8%;
  margin-left: 55%;
}

#mdnbas img {
   width:auto;
   /*height: 95%; */
   vertical-align: bottom;
   margin-top: 75%;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0%;
/*  display:table-cell;*/
   float:right;
}

#mdnbas p {
  margin-top: 75%;
}

.footerbas{
  background-color:#052afc;
  color:#FFFFFF;
}

.contact{
  text-align: right;
}

#rbarrebas {
  background: url( ../images/ldpes/barre.jpg) no-repeat left bottom;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size:100% auto;
  background-color:#052afc;
  /*max-height:5px;*/
}

/* Scroll */
.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    /*bottom: 50px;
    right: 100px;*/
    bottom: 20px;
    right: 10px;
    display: none;
    /*text-indent: -9999px;*/
    text-indent: 0px;
    color:green;
    font-size:300%;
    /*background: url('icon_top.png') no-repeat;*/
    /*background-color: white;*/
}

#Ltop{
  color: green;
}

/*------------- Menu ---------------------*/

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}
.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
        color: red;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width:300px;
     /*   background-color: #e7e7e7;*/
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position: fixed;
  top: 20px;
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-left: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top {
  top: 5px;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}

/* ---------------------------- Media ------------------------------------ */
/*-----------------------------------------------------------------*/
@media(max-width:767px){

  /*body {
    font-size:1.2rem;
  }*/


  #Mt01, #Men01{
    display:none;
  }
  .haut2{
    height:400px;
  }
  #Bhaut-MDN  {
    height: 150px;
  }

  #Bhaut-MDN img {
     width:95%;
     height: 100%;
  }

  #Bhaut-txt{
  margin-top:10%;
  /*height: 40%;*/
  }

  h1 {
    font-size: 20px !important;
    line-height: 100% !important;
  }

  #haut-abos {
    width:100%;
    height: 45%;
  /*  padding: 20px 20px; */
    padding: 3% 2%;
    margin-bottom: 0%;
  }

  h2 {
    font-size: 16px !important;
    line-height: 100% !important;
  }
  .form-control-inline {
    min-width: 95%;
    margin-bottom: 1%;
  }

  .form-control-inline2 {
    min-width: 60%;
  }

  #haut-slogan{
    font-size:20px;
  }

  .TBR{
  /*position: relative;*/
  /*display: flex;*/
  height: 250px;
  margin-bottom: 10%;
  }

  .TBR01{
  flex-wrap: wrap;
  }

  .TBR02{
  flex-wrap: wrap-reverse;
  }

  .imgCACHE{
    display:block;
  }

  .imgCACHECACHE{
    display:none;
  }

  .hrimg{
    height: 125px;
    min-height:100px;

  }

  .r01-txt {
    height: 125px;
  }

  .hrimg01{
    background: url( ../images/ldpes/vignette1-350.jpg) no-repeat right top ;
   background-size: cover;
  }

  .hrimg02{
    background: url( ../images/ldpes/vignette2-350.jpg) no-repeat left top ;
    background-size: cover;

  }

  .hrimg03{
    background: url( ../images/ldpes/vignette3-350.jpg) no-repeat right top ;
    background-size: cover;
  }

  .hrimg04{
    background: url( ../images/ldpes/vignette4-350.jpg) no-repeat left top ;
    background-size: cover;
  }

  .hrimg05{
    background: url( ../images/ldpes/vignette5-350.jpg) no-repeat right top ;
    background-size: cover;
  }

  .r01-txt h4 {
      margin:3% 1%;
  }

  .bubble {
    width: 90%;
  }

  .footerhaut {
    height:380px;
    background: #b92c28;
    background: -webkit-linear-gradient(#FFFFFF 25%, #b92c28 75%);
    background: -o-linear-gradient(#FFFFFF 25%, #b92c28 75%);
    background: -moz-linear-gradient(#FFFFFF 25%, #b92c28 75%);
    background: linear-gradient(0deg, #b92c28 75%, #FFFFFF 75%);
 }

  .TBF{
    /*display: block;*/
    display: flex;
  }

  #bas-space{
    display: block;
    min-height:55%;
  }

  #pctb{
      background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat center top ;
      -webkit-background-size: 40% 98%;
      -moz-background-size: 40% 98%;
      -o-background-size: 40% 98%;
      background-size: auto 55% ;
  }

  #bas-slogan{
    font-size:11px;
    text-align: center;
    align-self: flex-end;
    /*padding-bottom:1%;*/
    /*padding-top:15px;*/
  }

  #bas-sub{
    align-self: flex-start;
    text-align: center;
    padding-bottom:1px;
    /*padding-right:2%;*/
    color: white;
  }

  #bas-sub .btn-danger {
    background-image:none ;
    background-color:#FFFFFF;
    color: #b92c28;
  }

  #bas-logo{
    display: none;
  }

  #RCACHE{
    display: block;
  }

  #cache-logo{
    text-align: center;
  }

  .contact{
    text-align: center;
  }

}


/*-----------------------*/
@media(min-width:768px)  and (max-width : 991px){
  #Mt01 h4, #Men01 h4{
    font-size: 16px;
  }

  #Men01{
    display:none;
  }
  .haut2{
    height:400px;
  }

  #Bhaut-MDN  {

    height: 200px;
  }

  #Bhaut-MDN img {
     width:auto;
     height: 100%;
  }

  #Bhaut-txt{
  margin-top:10%;
  /*height: 45%;*/
  }

  h1 {
    font-size: 30px !important;
    line-height: 100% !important;
  }

  #haut-abos {
    width:100%;
    height: 35%;
  /*  padding: 20px 20px; */
    padding: 3% 2%;
    margin-bottom: 2%;
  }

  h2 {
    font-size: 20px !important;
    line-height: 125% !important;
  }
  .form-control-inline {
    min-width: 65%;
  }

  .form-control-inline2 {
    min-width: 30%;
  }

  .input-lg, .form-horizontal .form-group-lg .form-control {
    height: 36px;
    font-size: 15px;
  }

  #haut-slogan{
    font-size:20px;
  }

  .TBR{
  /*display: flex;*/
  height: 150px;
  margin-bottom: 2%;
  }

  .hrimg {
    height: 150px;
  }

  .r01-txt {
    height: 150px;
  }

  .footerhaut {
   height:325px;
   background: #b92c28;
   background: -webkit-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: -o-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: -moz-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: linear-gradient(0deg, #b92c28 65%, #FFFFFF 65%);
  }

  .TBF{
    display: block;
    /*display: flex;*/
    align-items:stretch;
    /*height:325px;*/
  }

  #pctb{
      background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat left top ;
      -webkit-background-size: auto 80%;
      -moz-background-size: auto 80%;
      -ms-background-size: auto 80%;
      -o-background-size: auto 80%;
      background-size: auto 80% ;
  }

  #bas-slogan{
    font-size:11px;
    text-align: center;
    /*margin-top: 37%;*/
    margin-top: 265px;
    /*padding-bottom:7%;*/
  /*  padding-top:29%;*/
  }

  #bas-sub{
    /*align-self: center;*/
    /*margin-top: 25%;*/
    margin-top: 150px;
    /*padding-top:5%;*/
    padding-bottom:9%;
    padding-right:0%;
    color: white;
  }

  #bas-sub .btn-danger {
    background-image:none ;
    background-color:#FFFFFF;
    color: #b92c28;
  }

  #bas-logo{
    display: none;
  }

  #RCACHE{
    display: block;
  }

  #cache-logo{
    text-align: center;
  }

  .contact{
    text-align: center;
  }

}
/* */

@media(min-width:992px) and (max-width : 1199px){
  #Mt01 h4, #Men01 h4{
    font-size: 16px;
  }
  .haut2{
    height:450px;
  }

  #Bhaut-MDN  {
    height: 250px;
  }

  #Bhaut-MDN img {
     width:auto;
     height: 100%;
  }

  #Bhaut-txt{
  margin-top:10%;
  /*height: 55%;*/
  }

  h1 {
    font-size: 30px !important;
    line-height: 100% !important;
  }


  #haut-abos {
    width:100%;
    height: 30%;
  /*  padding: 20px 20px; */
    padding: 3% 2%;
    margin-bottom: 0%;
  }

  h2 {
    font-size: 22px !important;
    line-height: 125% !important;
  }
  .form-control-inline {
    min-width: 65%;
  }

  .form-control-inline2 {
    min-width: 30%;
  }

  .input-lg, .form-horizontal .form-group-lg .form-control {
    height: 36px;
    font-size: 15px;
  }

  #haut-slogan{
    font-size:20px;
  }

  .TBR{
  /*display: flex;*/
  height: 200px;
  margin-bottom: 2%;
  }

  .hrimg {
    height: 200px;
  }

  .r01-txt {
    height: 200px;
  }

  .footerhaut {
   height:325px;
   background: #b92c28;
   background: -webkit-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: -o-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: -moz-linear-gradient(#FFFFFF 65%, #b92c28 65%);
   background: linear-gradient(0deg, #b92c28 65%, #FFFFFF 65%);
  }

  .TBF{
    display: block;
    /*display: flex;*/
    align-items:stretch;
    /*height:325px;*/
  }

  #pctb{
      background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat left top ;
      -webkit-background-size: auto 80%;
      -moz-background-size: auto 80%;
      -ms-background-size: auto 80%;
      -o-background-size: auto 80%;
      background-size: auto 80% ;
  }

  #bas-slogan{
    font-size:11px;
    text-align: center;
    padding-bottom:0%;
    margin-top: 28% !important;
    /*padding-top:29%;*/
  }

  #bas-sub{
    /*align-self: flex-end;*/
    margin-top: 15%;
    padding-bottom:1px;
    padding-right:5%;
    color: white;

  }

  #bas-sub .btn-danger {
    background-image:none ;
    background-color:#FFFFFF;
    color: #b92c28;
  }

  #bas-logo{
    display: none;
  }

  #RCACHE{
    display: block;
  }

  #cache-logo{
    text-align: center;
  }

  .contact{
    text-align: center;
  }

}

/* */
@media(min-width:1200px)  and (max-width : 1599px){
/*  .col-lg-offset-3 {
      margin-left: 15%;
  } */
  .col-lg-6 {
      width: 60%;
  }

  .haut2{
    height:400px;
  }

  #Bhaut-MDN  {
    height: 225px;
    padding-top:10px;
  }

  #Bhaut-MDN img {
     width:auto;
     height: 100%;
  }

  #Bhaut-txt{
  margin-top:10%;
  /*height: 30%;*/
  }

  h1 {
    font-size: 28px !important;
    line-height: 100% !important;
  }

  #haut-abos {
    width:100%;
    height: 35%;
  /*  padding: 20px 20px; */
    padding: 1% 2%;
    margin-bottom: 0%;
  }

  h2 {
    font-size: 20px !important;
    line-height: 100% !important;
  }
  .form-control-inline {
    min-width: 55%;
  }

  .form-control-inline2 {
    min-width: 40%;
  }

  .input-lg, .form-horizontal .form-group-lg .form-control {
    height: 36px;
    font-size: 15px;
  }

  #haut-slogan{
    font-size:20px;
  }

  .TBR{
  /*display: flex;*/
  height: 200px;
  margin-bottom: 2%;
  }

  .hrimg {
    height: 200px;
  }

  .r01-txt {
    height: 200px;
  }

  .footerhaut {
   height:415px;
   background: linear-gradient(0deg, #052afc 50%, #FFFFFF 50%);
  }

  .TBF{
    display: block;
    /*display: flex;*/
  }


  .footerhaut > div.col-lg-offset-2 {
    margin-left: 8%;
  }
  .footerhaut > div.col-lg-10 {
  width: 88%;
}

  #pctb{
      background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat left top;
      -webkit-background-size: auto 85%;
      -moz-background-size: auto 85%;
      -ms-background-size: auto 85%;
      -o-background-size: auto 85%;
      background-size: auto 80% ;
  }

  #bas-slogan{
    font-size:11px;
    text-align: right;
    padding-bottom:0%;
    /*margin-top: 28%;*/
    margin-top: 325px;
  /*  padding-top:29%;*/
  }

  #bas-sub{
    /*align-self: flex-end;*/
    margin-top: 80px;
    padding-bottom:1px;
    padding-right:0%;
    color: #3B387B;

  }

  .BasLiens{
    display: block;
    width: 100%;
    margin:auto;
  }

  #bas-logo{
    /*margin-top: 300px;*/
  /*flex: 1 auto;*/
  }

}

@media(min-width:1600px){
/*  .container-fluid { max-width: 1950px; }*/
/*  .col-lg-offset-3 {
      margin-left: 25%;
  }
  .col-lg-6 {
    width: 50%;
  }
*/
  .haut2{
    height:450px;
  }

  #Bhaut-MDN  {
    height: 250px;
  }

  #Bhaut-MDN img {
     width:auto;
     height: 100%;
  }

  #Bhaut-txt{
  height: 30%;
  }

  h1 {
    font-size: 35px !important;
  }

  #haut-abos {
    width:100%;
    height: 35%;
  /*  padding: 20px 20px; */
    padding: 2% 5%;
    margin-bottom: 1%;
  }

  h2 {
    font-size: 22px !important;
    line-height: 125% !important;
  }
  .form-control-inline {
    min-width: 55%;
  }

  .form-control-inline2 {
    min-width: 40%;
  }

  .input-lg, .form-horizontal .form-group-lg .form-control {
    height: 46px;
    font-size: 18px;
}

  #haut-slogan{
    font-size:24px;
  }

  .TBR{
  /*display: flex;*/
  height: 200px;
  margin-bottom: 2%;
  }

  .hrimg {
    height: 200px;
  }

  .r01-txt {
    height: 200px;
  }

  .footerhaut {
   height:500px;
   background: #052afc;
   background: -webkit-linear-gradient(#FFFFFF 45%, #052afc 45%);
   background: -o-linear-gradient(#FFFFFF 45%, #052afc 45%);
   background: -moz-linear-gradient(#FFFFFF 45%, #052afc 45%);
   background: linear-gradient(0deg, #052afc 45%, #FFFFFF 45%);
  }

  #pctb{
      background: url( ../images/ldpes/umm-responsive-1920-1400.png) no-repeat left bottom ;
      -webkit-background-size: auto 80%;
      -moz-background-size: auto 80%;
      -ms-background-size: auto 80%;
      -o-background-size: auto 80%;
      background-size: auto 80%;
  }

  #bas-slogan{
    font-size:12px;
    text-align: right;
    padding-bottom:0%;
    /*margin-top: 32%;*/
    margin-top: 465px;
  /*  padding-top:29%;*/
  }

}
